<!DOCTYPE>
<html>
<head>
    <meta charset="UTF-8">
    <title>Positions</title>
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
<header>header</header>
    <div class="container">

        <div class="img"></div>
        <div class="overlay"></div>
        <div class="text">
            <h1>hello, we are there.</h1>
        </div>
    </div>
</body>
</html>